## rpds-py 0.21.0

=== docs/requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv pip compile --output-file /Users/julian/Development/rpds.py/docs/requirements.txt docs/requirements.in
alabaster==1.0.0
    # via sphinx
babel==2.16.0
    # via sphinx
beautifulsoup4==4.12.3
    # via furo
certifi==2024.8.30
    # via requests
charset-normalizer==3.4.0
    # via requests
docutils==0.21.2
    # via sphinx
furo==2024.8.6
    # via -r docs/requirements.in
idna==3.10
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.4
    # via sphinx
markupsafe==3.0.2
    # via jinja2
packaging==24.1
    # via sphinx
pyenchant==3.2.2
    # via sphinxcontrib-spelling
pygments==2.18.0
    # via
    #   furo
    #   pygments-github-lexers
    #   sphinx
pygments-github-lexers==0.0.5
    # via -r docs/requirements.in
requests==2.32.3
    # via sphinx
file:.#egg=rpds-py
    # via -r docs/requirements.in
snowballstemmer==2.2.0
    # via sphinx
soupsieve==2.6
    # via beautifulsoup4
sphinx==8.1.3
    # via
    #   -r docs/requirements.in
    #   furo
    #   sphinx-basic-ng
    #   sphinx-copybutton
    #   sphinxcontrib-spelling
    #   sphinxext-opengraph
sphinx-basic-ng==1.0.0b2
    # via furo
sphinx-copybutton==0.5.2
    # via -r docs/requirements.in
sphinxcontrib-applehelp==2.0.0
    # via sphinx
sphinxcontrib-devhelp==2.0.0
    # via sphinx
sphinxcontrib-htmlhelp==2.1.0
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==2.0.0
    # via sphinx
sphinxcontrib-serializinghtml==2.0.0
    # via sphinx
sphinxcontrib-spelling==8.0.0
    # via -r docs/requirements.in
sphinxext-opengraph==0.9.1
    # via -r docs/requirements.in
url-py==0.13.0
    # via -r docs/requirements.in
urllib3==2.2.3
    # via requests
