=== tests/requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv pip compile --output-file /Users/julian/Development/rpds.py/tests/requirements.txt tests/requirements.in
iniconfig==2.0.0
    # via pytest
packaging==24.1
    # via pytest
pluggy==1.5.0
    # via pytest
pytest==8.3.3
    # via -r tests/requirements.in
file:.#egg=rpds-py
    # via -r tests/requirements.in
