## rpds-py 0.12.0

=== debian/changelog ===
rpds-py (0.12.0-3build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:52:29 +0000

rpds-py (0.12.0-3) unstable; urgency=medium

  * Team upload.
  * Fix version of pyo3 in Cargo.toml (Closes: #1061307).
  * Removed 0002-AsPyPointer-is-not-unsafe.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Feb 2024 16:37:26 +0100

rpds-py (0.12.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 14 Nov 2023 11:43:12 +0100

rpds-py (0.12.0-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Fri, 10 Nov 2023 14:22:59 +0100
