## rpds-py 0.20.0

=== debian/changelog ===
rpds-py (0.20.0-0ubuntu3) oracular; urgency=medium

  * d/control: Use dh-cargo to generate list of vendored sources and
    detail in the XS-Vendored-Sources-Rust field.
  * d/README.source,refresh-vendor.sh: Update to include refresh of
    XS-Vendored-Sources-Rust if required.

 -- James Page <james.page@ubuntu.com>  Mon, 02 Sep 2024 10:23:55 +0100

rpds-py (0.20.0-0ubuntu2) oracular; urgency=medium

  * Vendor required Rust crates to align with Ubuntu MIR requirements:
    - d/refresh-vendor.sh: Helper script to refresh crates for new
      upstream releases.
    - d/README.source: Document use of helper script.
    - d/cargo_home/config.toml: Use vendored crates for build.
    - d/control: Drop BD's on librust-*-dev packages.
    - d/python3-rpds-py.docs: Install Cargo.lock.

 -- James Page <james.page@ubuntu.com>  Wed, 21 Aug 2024 09:46:50 +0100

rpds-py (0.20.0-0ubuntu1) oracular; urgency=medium

  * d/watch: Add watch file for upstream releases.
  * New upstream release, improving alignment with packaged crate
    versions and resolving FTBFS.
  * d/p/0001-Update-deps.patch: Align with packaged crate versions.
  * d/control: Enable autopkgtest-pkg-pybuild.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Aug 2024 10:23:57 +0100
