=== debian/control ===
Source: rpds-py
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
Uploaders:
 Roland Mas <lolando@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 cargo,
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-maturin,
 python3-pytest,
 python3-setuptools,
 python3-traitlets,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://github.com/crate-py/rpds
Vcs-Browser: https://salsa.debian.org/python-team/packages/rpds-py
Vcs-Git: https://salsa.debian.org/python-team/packages/rpds-py.git
XS-Vendored-Sources-Rust: archery@1.2.0, autocfg@1.3.0, cc@1.0.90, cfg-if@1.0.0, heck@0.5.0, indoc@2.0.5, libc@0.2.155, memoffset@0.9.1, once_cell@1.19.0, portable-atomic@1.6.0, proc-macro2@1.0.86, pyo3-build-config@0.22.2, pyo3-ffi@0.22.2, pyo3-macros-backend@0.22.2, pyo3-macros@0.22.2, pyo3@0.22.2, python3-dll-a@0.2.10, quote@1.0.36, rpds@1.1.0, static_assertions@1.1.0, syn@2.0.69, target-lexicon@0.12.14, triomphe@0.1.13, unicode-ident@1.0.12, unindent@0.2.3

Package: python3-rpds-py
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python bindings to Rust's persistent data structures (rpds)
 Python bindings to the Rust rpds crate for persistent data structures.
 .
 What's here is quite minimal (in transparency, it was written
 initially to support replacing pyrsistent in the referencing
 library). If you see something missing (which is very likely), a PR
 is definitely welcome to add it.
 .
 This package installs the library for Python 3.
