=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
# export DH_VERBOSE = 1

export PYBUILD_NAME=rpds-py
export CARGO_NET_OFFLINE=true
export CARGO_HOME=$(shell pwd)/debian/cargo_home

%:
	dh $@ --buildsystem=pybuild
