## rpds-py 0.21.0

=== debian/changelog ===
rpds-py (0.21.0-2ubuntu3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:19:31 +0000

rpds-py (0.21.0-2ubuntu2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 01:01:46 +0000

rpds-py (0.21.0-2ubuntu1) plucky; urgency=low

  * Merge from Debian unstable (LP: #2089013). Remaining changes:
    - Vendor required Rust crates for Ubuntu main inclusion:
      + d/refresh-vendor.sh: Helper script to refresh crates for new
        upstream releases.
      + d/README.source: Document use of helper script.
      + d/cargo_home/config.toml: Use vendored crates for build.
      + d/control: Drop BD's on librust-*-dev packages.
      + d/python3-rpds-py.docs: Install Cargo.lock.
      + d/control: Use dh-cargo to generate list of vendored sources and
        detail in the XS-Vendored-Sources-Rust field.
  * d/refresh-vendor.sh: Misc tweak for changes in dh-cargo tooling.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Nov 2024 14:27:10 +0000

rpds-py (0.21.0-2) unstable; urgency=medium

  * Team upload.
  * Depends on python3-all-dev, build for all supported Python versions.
  * Bump Standards-Version to 4.7.0

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Nov 2024 17:30:40 +0100

rpds-py (0.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Nov 2024 21:45:04 +0000

rpds-py (0.20.1-1) unstable; urgency=medium

  * Team upload.
  * Add debian/watch.
  * New upstream release:
    - Build with pyo3 0.22 (closes: #1078392).
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sun, 03 Nov 2024 16:32:12 +0000
