## rpds-py 0.27.1

=== docs/requirements.txt ===
--- 
+++ 
@@ -2,13 +2,13 @@
 #    uv pip compile --output-file /Users/julian/Development/rpds.py/docs/requirements.txt docs/requirements.in
 alabaster==1.0.0
     # via sphinx
-babel==2.16.0
+babel==2.17.0
     # via sphinx
-beautifulsoup4==4.12.3
+beautifulsoup4==4.13.4
     # via furo
-certifi==2024.8.30
+certifi==2025.6.15
     # via requests
-charset-normalizer==3.4.0
+charset-normalizer==3.4.2
     # via requests
 docutils==0.21.2
     # via sphinx
@@ -18,30 +18,34 @@
     # via requests
 imagesize==1.4.1
     # via sphinx
-jinja2==3.1.4
+jinja2==3.1.6
     # via sphinx
 markupsafe==3.0.2
     # via jinja2
-packaging==24.1
+packaging==25.0
     # via sphinx
 pyenchant==3.2.2
     # via sphinxcontrib-spelling
-pygments==2.18.0
+pygments==2.19.2
     # via
     #   furo
     #   pygments-github-lexers
     #   sphinx
 pygments-github-lexers==0.0.5
     # via -r docs/requirements.in
-requests==2.32.3
+requests==2.32.4
+    # via
+    #   sphinx
+    #   sphinxcontrib-spelling
+roman-numerals-py==3.1.0
     # via sphinx
-file:.#egg=rpds-py
+rpds-py @ file:.#egg=rpds-py
     # via -r docs/requirements.in
-snowballstemmer==2.2.0
+snowballstemmer==3.0.1
     # via sphinx
-soupsieve==2.6
+soupsieve==2.7
     # via beautifulsoup4
-sphinx==8.1.3
+sphinx==8.2.3
     # via
     #   -r docs/requirements.in
     #   furo
@@ -65,11 +69,13 @@
     # via sphinx
 sphinxcontrib-serializinghtml==2.0.0
     # via sphinx
-sphinxcontrib-spelling==8.0.0
+sphinxcontrib-spelling==8.0.1
     # via -r docs/requirements.in
-sphinxext-opengraph==0.9.1
+sphinxext-opengraph==0.10.0
     # via -r docs/requirements.in
-url-py==0.13.0
+typing-extensions==4.14.0
+    # via beautifulsoup4
+url-py==0.15.0
     # via -r docs/requirements.in
-urllib3==2.2.3
+urllib3==2.5.0
     # via requests
