=== debian/changelog ===
rpds-py (0.27.1-2ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2130876). Remaining changes:
    - Vendor Rust crates for Ubuntu main inclusion
      + d/refresh-vendor.sh: Helper script to refresh crates
      + d/control: Use dh-cargo to generate list of vendored sources
      + d/README.source: Document use of helper script
      + d/cargo_home/config.toml: Use vendored crates for build
      + d/control: Drop BD's on librust-*-dev packages
      + d/python3-rpds-py.docs: Install Cargo.lock
    Changes squashed into existing commits:
    - d/refresh-vendor.sh: Misc tweak for changes in dh-cargo tooling.
      Squashed into the main d/refresh-vendor.sh commit.
  * d/refresh-vendor.sh: Empty checksum files in vendored crates to allow
    patching without updating checksums
  * Refresh vendored dependencies
  * d/cargo_home: Remove cargo cache files

 -- Nadzeya Hutsko <nadzeya.hutsko@canonical.com>  Fri, 14 Nov 2025 15:09:46 +0100

rpds-py (0.27.1-2) unstable; urgency=medium

  * Team upload.
  * Accept pyo3 0.26.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:55:10 +0100

rpds-py (0.27.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Bump PyO3 to 0.25 (closes: #1114347).
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Thu, 09 Oct 2025 01:07:01 +0100
