=== debian/control ===
Source: rpds-py
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Rules-Requires-Root: no
Build-Depends:
 cargo,
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-hatchling,
 python3-maturin,
 python3-pytest,
 python3-setuptools,
 python3-traitlets,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.2
Homepage: https://github.com/crate-py/rpds
Vcs-Browser: https://salsa.debian.org/python-team/packages/rpds-py
Vcs-Git: https://salsa.debian.org/python-team/packages/rpds-py.git
XS-Vendored-Sources-Rust: archery@1.2.1, autocfg@1.4.0, cc@1.2.25, heck@0.5.0, indoc@2.0.6, libc@0.2.172, memoffset@0.9.1, once_cell@1.21.3, portable-atomic@1.11.0, proc-macro2@1.0.95, pyo3-build-config@0.25.1, pyo3-ffi@0.25.1, pyo3-macros-backend@0.25.1, pyo3-macros@0.25.1, pyo3@0.25.1, python3-dll-a@0.2.14, quote@1.0.40, rpds@1.1.1, shlex@1.3.0, syn@2.0.101, target-lexicon@0.13.2, triomphe@0.1.14, unicode-ident@1.0.18, unindent@0.2.4

Package: python3-rpds-py
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python bindings to Rust's persistent data structures (rpds)
 Python bindings to the Rust rpds crate for persistent data structures.
 .
 What's here is quite minimal (in transparency, it was written
 initially to support replacing pyrsistent in the referencing
 library). If you see something missing (which is very likely), a PR
 is definitely welcome to add it.
