## rpds-py 0.28.0

=== debian/changelog ===
rpds-py (0.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Wed, 03 Dec 2025 15:46:22 +0000
